Bug 92048 - [PATCH] math/blitz++: update to 0.9
[PATCH] math/blitz++: update to 0.9
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: pav
Depends on:
  Show dependency treegraph
Reported: 2006-01-20 10:20 UTC by ijliao
Modified: 2006-01-22 18:47 UTC (History)
1 user (show)

See Also:

file.diff (2.49 KB, patch)
2006-01-20 10:20 UTC, ijliao
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ijliao 2006-01-20 10:20:07 UTC
- Update to 0.9

Port maintainer (olivier.saut@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.63

Fix: --- blitz++-0.9.patch begins here ---
Comment 1 pav freebsd_committer 2006-01-22 10:52:12 UTC
Dear maintainer of FreeBSD port math/blitz++, please take a look at


Do you approve this update?

Pav Lucistnik <pav@oook.cz>

Somebody ought to cross ball point pens with coat hangers so that the
pens will multiply instead of disappear.
Comment 2 pav freebsd_committer 2006-01-22 10:52:15 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 

Comment 3 pav freebsd_committer 2006-01-22 10:52:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Comment 4 olivier.saut 2006-01-22 12:17:00 UTC
2006/1/22, Pav Lucistnik <pav@freebsd.org>:
> Dear maintainer of FreeBSD port math/blitz++, please take a look at
> http://www.freebsd.org/cgi/query-pr.cgi?q=3D92048
> Do you approve this update?

Sorry there was a problem with my ports tree, this patch applies
cleanly. I approve this update.
You can also remove the file files/patch-timer.h as it is no longer necessa=

Release notes for 0.9 may be found at


                            - Olivier
Comment 5 pav freebsd_committer 2006-01-22 18:47:48 UTC
State Changed
From-To: feedback->closed

Committed, thanks!